RubyGems Navigation menu

activerecord-jdbcmssql-adapter 0.9.5-java

Install this gem to use MS-SQL with JRuby on Rails.

Gemfile
          gem 'activerecord-jdbcmssql-adapter', '~> 0.9.5'
  
  
  
  
  
  
  

install
          gem install activerecord-jdbcmssql-adapter -v 0.9.5
  
  
  
  
  
  
  

Total downloads 122,405

For this version 5,775

Show all versions (40 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.3.13 - November 21, 2014 (6.5 KB)
  2. 1.3.12 - November 18, 2014 (6.5 KB)
  3. 1.3.11 - October 20, 2014 (6.5 KB)
  4. 1.3.10 - August 29, 2014 (6.5 KB)
  5. 1.3.9 - July 7, 2014 (6.5 KB)
Show all versions (40 total)